
header nav > ul > li:nth-of-type(2) > a {
  color: #c33;
  font-weight: 900;
}
section#intro {
  background-image: url(../images/parallax01_1200.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 71vh;
}

section#posibilidades > div {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding: 0;
  margin: auto;
  width: 100%;
  max-width: 1140px;
}
section#posibilidades figure, section#posibilidades a {
  display: inline-block;
  text-align: center;
  margin: 0;
  padding: 0;
}
section#posibilidades figcaption {
  font-family: MyriadPro-Cond, sans-serif;
  text-align: center;
  font-size: 1.2em;
  line-height: 1.2em;
  margin-top: 0.3em;
  margin-bottom: 2em;
}
section#posibilidades figure div {
  display: flex;
  width: 16vw;
  height: 16vw;
  max-width: 192px;
  max-height: 192px;
  border-radius: 50%;
  margin: auto;
  background-color: #9e9e9e;
  -webkit-transition: -webkit-all 0.5s ease-out;
  -moz-transition: -moz-all 0.5s ease-out;
  -o-transition: -o-all 0.5s ease-out;
  -ms-transition: -ms-all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
section#posibilidades figure div:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
section#posibilidades a:nth-of-type(4n+1) div:hover {
  background-color: #fccf00;
}
section#posibilidades a:nth-of-type(4n+2) div:hover {
  background-color: #4794cd;
}
section#posibilidades a:nth-of-type(4n+3) div:hover {
  background-color: #de0209;
}
section#posibilidades a:nth-of-type(4n+4) div:hover {
  background-color: #8fbb24;
}
section#posibilidades figure img {
  max-height: 81px;
  margin: auto;
}

section#hueco1 {
  background-image: url(../images/parallax05_735.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 300px;
}

section.resumen {
  display: grid;
  grid-template-columns: 35% 1fr;
  grid-column-gap: 20px;
  min-height: 60vh;
}
section.resumen img {
  margin: auto;
}
section.resumen h3 {
  text-align: left;
}
section.resumen:nth-of-type(2n+1) {
  grid-template-columns: 1fr 35%;
  color: black;
}
section.resumen:nth-of-type(2n+1) div {
  grid-row: 1;
  grid-column: 1;
}

section#hueco2 {
  background-image: url(../images/parallax06_1200.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 300px;
}



@media screen and (max-width: 675px) {

  section#posibilidades > div {
    grid-template-columns: 1fr;
  }
  section#posibilidades figure > div {
    width: 160px;
    height: 160px;
  }
  section#posibilidades figcaption {
    font-size: 1.5em;
  }

  section.resumen {
    grid-template-columns: 1fr;
    grid-row-gap: 10px;
  }
  section.resumen img {
    max-width: 100%;
    margin: auto;
  }
  section.resumen h3 {
    margin: 0;
  }
  section.resumen:nth-of-type(2n+1) {
    grid-template-columns: 1fr;
    color: black;
  }
  section.resumen:nth-of-type(2n+1) div {
    grid-row: 2;
    grid-column: 1;
  }
}

